--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767413641.87371'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1767410582.00344'
    into_interval: 1d
    time: '1767410582.10218'
  minmax: 
    max: '1767413641.78042'
    min: '1767394742.02776'
    mtime: '1767413581'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767413641.78042'
    path: 02STAMP
    type: new
  - 
    epoch: '1767412742.4093'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767412742.39973'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767412742.33969'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767412742.25622'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767412742.24652'
    path: 00whois.html
    type: new
  - 
    epoch: '1767412359.72519'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767412357.52506'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767412357.16689'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767412356.7988'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1767412354.41045'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767412352.37508'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1767412350.81679'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1767412350.75202'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1767412349.85437'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1767412347.66247'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1767412345.32949'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1767412344.46905'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767412342.81805'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1767412341.28997'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767412340.33574'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767412340.00069'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1767412339.2985'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1767412336.83792'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1767412336.18977'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767410835.23877'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.meta
    type: new
  - 
    epoch: '1767410835.23721'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.readme
    type: new
  - 
    epoch: '1767410835.21833'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.tar.gz
    type: new
  - 
    epoch: '1767410433.10799'
    path: id/A/AS/ASPEER/WebDyne-2.043.meta
    type: new
  - 
    epoch: '1767410433.10628'
    path: id/A/AS/ASPEER/WebDyne-2.043.readme
    type: new
  - 
    epoch: '1767410433.03615'
    path: id/A/AS/ASPEER/WebDyne-2.043.tar.gz
    type: new
  - 
    epoch: '1767410282.31195'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767410282.27725'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767410281.91939'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767408943.84342'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.meta
    type: new
  - 
    epoch: '1767408943.84195'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.readme
    type: new
  - 
    epoch: '1767408943.83067'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.tar.gz
    type: new
  - 
    epoch: '1767408075.29702'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.meta
    type: new
  - 
    epoch: '1767408075.29553'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.readme
    type: new
  - 
    epoch: '1767408075.28035'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.tar.gz
    type: new
  - 
    epoch: '1767406741.47711'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.meta
    type: new
  - 
    epoch: '1767406741.47567'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.readme
    type: new
  - 
    epoch: '1767406741.45137'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.tar.gz
    type: new
  - 
    epoch: '1767405144.46598'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1767405095.99179'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.meta
    type: new
  - 
    epoch: '1767405095.99025'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.readme
    type: new
  - 
    epoch: '1767405095.96807'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.tar.gz
    type: new
  - 
    epoch: '1767404850.05754'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.meta
    type: new
  - 
    epoch: '1767404850.0562'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.readme
    type: new
  - 
    epoch: '1767404850.03987'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.tar.gz
    type: new
  - 
    epoch: '1767401546.92099'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1767398168.34207'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.meta
    type: new
  - 
    epoch: '1767398168.34057'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.readme
    type: new
  - 
    epoch: '1767398168.32709'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.tar.gz
    type: new
  - 
    epoch: '1767397611.41546'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.meta
    type: new
  - 
    epoch: '1767397611.41375'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.readme
    type: new
  - 
    epoch: '1767397611.39692'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.tar.gz
    type: new
  - 
    epoch: '1767395323.74654'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1767394742.0463'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.tar.gz
    type: delete
  - 
    epoch: '1767394742.04369'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.readme
    type: delete
  - 
    epoch: '1767394742.02776'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.meta
    type: delete
